Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

WSDL for CCM 4.2

Dear All!

As i wrote in previous thread..

my company just upgraded CCM from 4.1 to 4.2

AND NOW

the applications i wrote (using VS 2005) may not work because of differences in AXL module in CCM 4.2.

What should i do? If wsdl were not bugged i could update the proxy class and everything should work... but we know that this is not true!!

Any people are working with VS and CCM 4.2? Is there an hacked version of .wsdl for CCM 4.2?

Thank you all

120
Views
0
Helpful
0
Replies
CreatePlease to create content